> For the complete documentation index, see [llms.txt](https://docs.zwapgrid.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zwapgrid.com/changelog/august-2025/2025-08-07.md).

# 2025-08-07

## Systems

### :wrench: Improved

<table><thead><tr><th width="339">System</th><th>Functionality</th></tr></thead><tbody><tr><td>File.1</td><td><ul><li>Improved capabilities for recognising data from invoices</li><li>Updated the list of default fields that is used for invoice parsing</li><li>Fixed an issue with parsing values that resulted in the file being rejected</li><li>Updated the branding of File.1 to promote its AI capabilities</li><li>Removed the field:</li></ul><p><code>party.partyLegalEntity.registrationName</code></p><p>and replace it with:</p><p><code>party.partyName.name</code></p></td></tr><tr><td>Bjorn Lunden</td><td><ul><li>Improvements to feedback response when there are issues during the Onboarding Flow</li></ul></td></tr><tr><td>Tripletex</td><td><ul><li>Improved the Onboarding Flow</li></ul></td></tr></tbody></table>

## Platform

### General

<table><thead><tr><th width="341.3333740234375">System</th><th>Functionality</th></tr></thead><tbody><tr><td>Client Portal</td><td><ul><li>Fixed some styling issues in dark-mode</li><li>Fixes to Fle.1 system settings</li></ul></td></tr><tr><td>General platform improvements</td><td><ul><li>Security updates</li></ul></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.zwapgrid.com/changelog/august-2025/2025-08-07.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
